.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301079,0.000000,0.000000,0.301079,0,0);-ms-transform:matrix(0.301079,0.000000,0.000000,0.301079,0,0);-webkit-transform:matrix(0.301079,0.000000,0.000000,0.301079,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.968000px;}
.ls4{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.012000px;}
.ls9{letter-spacing:-0.010800px;}
.ls6{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.004000px;}
.ls7{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.007200px;}
.lsb{letter-spacing:1.976400px;}
.lsa{letter-spacing:2.671200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.004000px;}
.ws3{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003600px;}
._5{margin-left:-280.055600px;}
._4{margin-left:-157.136400px;}
._0{margin-left:-142.120000px;}
._9{margin-left:-98.416000px;}
._c{margin-left:-5.364000px;}
._a{margin-left:-3.672000px;}
._b{margin-left:-2.200000px;}
._d{margin-left:-1.112000px;}
._e{width:20.272000px;}
._7{width:45.320400px;}
._6{width:83.024000px;}
._2{width:124.640400px;}
._3{width:125.680000px;}
._8{width:177.440000px;}
._1{width:182.519600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y3e{bottom:24.688495px;}
.y0{bottom:34.323030px;}
.y72{bottom:35.716340px;}
.y3d{bottom:42.897079px;}
.y3{bottom:44.399344px;}
.y71{bottom:51.974617px;}
.y20{bottom:57.321784px;}
.y3c{bottom:60.962193px;}
.y70{bottom:68.232895px;}
.y3b{bottom:79.027307px;}
.y1f{bottom:81.408121px;}
.y53{bottom:82.287272px;}
.y6f{bottom:84.491172px;}
.y3a{bottom:97.092421px;}
.y6e{bottom:100.749449px;}
.y52{bottom:103.964975px;}
.y1e{bottom:105.494458px;}
.y39{bottom:115.157535px;}
.y6d{bottom:117.007727px;}
.y51{bottom:125.642678px;}
.y2{bottom:126.196664px;}
.y1d{bottom:129.580794px;}
.y38{bottom:133.222648px;}
.y6c{bottom:133.266004px;}
.y4{bottom:146.658007px;}
.y50{bottom:147.320381px;}
.y6b{bottom:149.524281px;}
.y37{bottom:151.287762px;}
.y1c{bottom:153.667131px;}
.y6a{bottom:165.782558px;}
.y8{bottom:166.926659px;}
.y4f{bottom:168.998084px;}
.y1b{bottom:177.753468px;}
.y36{bottom:182.600120px;}
.y5{bottom:187.821556px;}
.y4e{bottom:190.675787px;}
.y69{bottom:198.299113px;}
.y35{bottom:200.665234px;}
.y1a{bottom:201.839804px;}
.y4d{bottom:212.353490px;}
.y68{bottom:214.557390px;}
.y34{bottom:218.730348px;}
.y19{bottom:225.926141px;}
.y67{bottom:230.815668px;}
.y4c{bottom:234.031193px;}
.y33{bottom:236.795462px;}
.y66{bottom:247.073945px;}
.y18{bottom:250.012478px;}
.y32{bottom:254.860576px;}
.y4b{bottom:255.708897px;}
.y65{bottom:263.332222px;}
.ya{bottom:267.426899px;}
.y9{bottom:268.631216px;}
.y31{bottom:272.925690px;}
.y17{bottom:274.098815px;}
.y4a{bottom:277.386600px;}
.y64{bottom:279.590499px;}
.y30{bottom:290.990803px;}
.y63{bottom:295.848777px;}
.y16{bottom:298.185151px;}
.y49{bottom:299.064303px;}
.y2f{bottom:309.055917px;}
.y62{bottom:312.107054px;}
.y48{bottom:320.742006px;}
.y15{bottom:322.271488px;}
.y61{bottom:328.365331px;}
.y6{bottom:329.930943px;}
.y47{bottom:342.419709px;}
.y2e{bottom:345.185061px;}
.y14{bottom:346.357825px;}
.y7{bottom:357.630230px;}
.y60{bottom:360.881886px;}
.y2d{bottom:363.250175px;}
.y46{bottom:364.097412px;}
.y13{bottom:370.444161px;}
.y5f{bottom:377.140163px;}
.y2c{bottom:381.315289px;}
.y45{bottom:385.775115px;}
.y5e{bottom:393.398440px;}
.y12{bottom:394.530498px;}
.y2b{bottom:399.380403px;}
.y44{bottom:407.452818px;}
.y5d{bottom:409.656718px;}
.y2a{bottom:417.445516px;}
.y11{bottom:418.616835px;}
.y5c{bottom:425.914995px;}
.y43{bottom:429.130521px;}
.y29{bottom:435.510630px;}
.y5b{bottom:442.173272px;}
.y10{bottom:442.703172px;}
.y42{bottom:450.808224px;}
.y28{bottom:453.575744px;}
.y5a{bottom:458.431550px;}
.yf{bottom:466.789508px;}
.y27{bottom:471.640858px;}
.y41{bottom:472.485927px;}
.y59{bottom:474.689827px;}
.y26{bottom:489.705972px;}
.ye{bottom:490.875845px;}
.y58{bottom:490.948104px;}
.y40{bottom:494.163630px;}
.y1{bottom:506.146583px;}
.yd{bottom:514.962182px;}
.y3f{bottom:515.841333px;}
.y25{bottom:516.237312px;}
.y57{bottom:523.464659px;}
.y24{bottom:534.302426px;}
.yc{bottom:539.313468px;}
.y56{bottom:539.722936px;}
.y23{bottom:552.367540px;}
.y55{bottom:555.981213px;}
.y22{bottom:570.432654px;}
.y54{bottom:572.239490px;}
.y73{bottom:579.405176px;}
.yb{bottom:580.609493px;}
.y21{bottom:588.497768px;}
.h7{height:26.525391px;}
.h6{height:26.701172px;}
.ha{height:27.000000px;}
.h2{height:29.472656px;}
.h5{height:29.667969px;}
.h4{height:35.601562px;}
.h9{height:36.000000px;}
.h3{height:53.402344px;}
.hb{height:54.000000px;}
.h1{height:563.018121px;}
.h8{height:572.652655px;}
.h0{height:631.223232px;}
.w1{width:888.183666px;}
.w0{width:956.000000px;}
.x0{left:33.720871px;}
.x6{left:35.232915px;}
.x12{left:46.360803px;}
.x4{left:73.722761px;}
.x1{left:98.604067px;}
.x7{left:187.591038px;}
.x5{left:192.095183px;}
.x3{left:196.310292px;}
.x2{left:289.102904px;}
.xf{left:311.804277px;}
.x8{left:323.847445px;}
.x10{left:329.869390px;}
.xc{left:499.508858px;}
.x9{left:502.519891px;}
.xa{left:505.530924px;}
.x11{left:508.542198px;}
.xe{left:511.558409px;}
.xd{left:514.564023px;}
.xb{left:517.573972px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.285957pt;}
.ls4{letter-spacing:-0.015943pt;}
.ls1{letter-spacing:-0.013286pt;}
.ls9{letter-spacing:-0.011957pt;}
.ls6{letter-spacing:-0.008857pt;}
.ls3{letter-spacing:-0.007971pt;}
.ls5{letter-spacing:-0.004429pt;}
.ls7{letter-spacing:-0.003986pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.007971pt;}
.lsb{letter-spacing:2.188129pt;}
.lsa{letter-spacing:2.957361pt;}
.ws1{word-spacing:-0.004429pt;}
.ws3{word-spacing:-0.003986pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003986pt;}
._5{margin-left:-310.057499pt;}
._4{margin-left:-173.970166pt;}
._0{margin-left:-157.345084pt;}
._9{margin-left:-108.959145pt;}
._c{margin-left:-5.938637pt;}
._a{margin-left:-4.065375pt;}
._b{margin-left:-2.435682pt;}
._d{margin-left:-1.231127pt;}
._e{width:22.443706pt;}
._7{width:50.175500pt;}
._6{width:91.918226pt;}
._2{width:137.992923pt;}
._3{width:139.143893pt;}
._8{width:196.448858pt;}
._1{width:202.072627pt;}
.fs3{font-size:39.856621pt;}
.fs0{font-size:44.285135pt;}
.fs2{font-size:53.142162pt;}
.fs1{font-size:79.713243pt;}
.y3e{bottom:27.333333pt;}
.y0{bottom:38.000000pt;}
.y72{bottom:39.542573pt;}
.y3d{bottom:47.492573pt;}
.y3{bottom:49.155773pt;}
.y71{bottom:57.542573pt;}
.y20{bottom:63.462573pt;}
.y3c{bottom:67.492973pt;}
.y70{bottom:75.542573pt;}
.y3b{bottom:87.493373pt;}
.y1f{bottom:90.129240pt;}
.y53{bottom:91.102573pt;}
.y6f{bottom:93.542573pt;}
.y3a{bottom:107.493773pt;}
.y6e{bottom:111.542573pt;}
.y52{bottom:115.102573pt;}
.y1e{bottom:116.795907pt;}
.y39{bottom:127.494173pt;}
.y6d{bottom:129.542573pt;}
.y51{bottom:139.102573pt;}
.y2{bottom:139.715907pt;}
.y1d{bottom:143.462573pt;}
.y38{bottom:147.494573pt;}
.y6c{bottom:147.542573pt;}
.y4{bottom:162.369240pt;}
.y50{bottom:163.102573pt;}
.y6b{bottom:165.542573pt;}
.y37{bottom:167.494973pt;}
.y1c{bottom:170.129240pt;}
.y6a{bottom:183.542573pt;}
.y8{bottom:184.809240pt;}
.y4f{bottom:187.102573pt;}
.y1b{bottom:196.795907pt;}
.y36{bottom:202.161773pt;}
.y5{bottom:207.942573pt;}
.y4e{bottom:211.102573pt;}
.y69{bottom:219.542573pt;}
.y35{bottom:222.162173pt;}
.y1a{bottom:223.462573pt;}
.y4d{bottom:235.102573pt;}
.y68{bottom:237.542573pt;}
.y34{bottom:242.162573pt;}
.y19{bottom:250.129240pt;}
.y67{bottom:255.542573pt;}
.y4c{bottom:259.102573pt;}
.y33{bottom:262.162973pt;}
.y66{bottom:273.542573pt;}
.y18{bottom:276.795907pt;}
.y32{bottom:282.163373pt;}
.y4b{bottom:283.102573pt;}
.y65{bottom:291.542573pt;}
.ya{bottom:296.075907pt;}
.y9{bottom:297.409240pt;}
.y31{bottom:302.163773pt;}
.y17{bottom:303.462573pt;}
.y4a{bottom:307.102573pt;}
.y64{bottom:309.542573pt;}
.y30{bottom:322.164173pt;}
.y63{bottom:327.542573pt;}
.y16{bottom:330.129240pt;}
.y49{bottom:331.102573pt;}
.y2f{bottom:342.164573pt;}
.y62{bottom:345.542573pt;}
.y48{bottom:355.102573pt;}
.y15{bottom:356.795907pt;}
.y61{bottom:363.542573pt;}
.y6{bottom:365.275907pt;}
.y47{bottom:379.102573pt;}
.y2e{bottom:382.164173pt;}
.y14{bottom:383.462573pt;}
.y7{bottom:395.942573pt;}
.y60{bottom:399.542573pt;}
.y2d{bottom:402.164573pt;}
.y46{bottom:403.102573pt;}
.y13{bottom:410.129240pt;}
.y5f{bottom:417.542573pt;}
.y2c{bottom:422.164973pt;}
.y45{bottom:427.102573pt;}
.y5e{bottom:435.542573pt;}
.y12{bottom:436.795907pt;}
.y2b{bottom:442.165373pt;}
.y44{bottom:451.102573pt;}
.y5d{bottom:453.542573pt;}
.y2a{bottom:462.165773pt;}
.y11{bottom:463.462573pt;}
.y5c{bottom:471.542573pt;}
.y43{bottom:475.102573pt;}
.y29{bottom:482.166173pt;}
.y5b{bottom:489.542573pt;}
.y10{bottom:490.129240pt;}
.y42{bottom:499.102573pt;}
.y28{bottom:502.166573pt;}
.y5a{bottom:507.542573pt;}
.yf{bottom:516.795907pt;}
.y27{bottom:522.166973pt;}
.y41{bottom:523.102573pt;}
.y59{bottom:525.542573pt;}
.y26{bottom:542.167373pt;}
.ye{bottom:543.462573pt;}
.y58{bottom:543.542573pt;}
.y40{bottom:547.102573pt;}
.y1{bottom:560.369240pt;}
.yd{bottom:570.129240pt;}
.y3f{bottom:571.102573pt;}
.y25{bottom:571.540973pt;}
.y57{bottom:579.542573pt;}
.y24{bottom:591.541373pt;}
.yc{bottom:597.089240pt;}
.y56{bottom:597.542573pt;}
.y23{bottom:611.541773pt;}
.y55{bottom:615.542573pt;}
.y22{bottom:631.542173pt;}
.y54{bottom:633.542573pt;}
.y73{bottom:641.475907pt;}
.yb{bottom:642.809240pt;}
.y21{bottom:651.542573pt;}
.h7{height:29.367012pt;}
.h6{height:29.561625pt;}
.ha{height:29.892466pt;}
.h2{height:32.630014pt;}
.h5{height:32.846250pt;}
.h4{height:39.415500pt;}
.h9{height:39.856621pt;}
.h3{height:59.123250pt;}
.hb{height:59.784932pt;}
.h1{height:623.333333pt;}
.h8{height:634.000000pt;}
.h0{height:698.845147pt;}
.w1{width:983.333333pt;}
.w0{width:1058.414720pt;}
.x0{left:37.333333pt;}
.x6{left:39.007360pt;}
.x12{left:51.327360pt;}
.x4{left:81.620560pt;}
.x1{left:109.167360pt;}
.x7{left:207.687360pt;}
.x5{left:212.674027pt;}
.x3{left:217.340693pt;}
.x2{left:320.074027pt;}
.xf{left:345.207360pt;}
.x8{left:358.540693pt;}
.x10{left:365.207760pt;}
.xc{left:553.020427pt;}
.x9{left:556.354027pt;}
.xa{left:559.687627pt;}
.x11{left:563.021493pt;}
.xe{left:566.360827pt;}
.xd{left:569.688427pt;}
.xb{left:573.020827pt;}
}
